@charset "UTF-8";
/**====================================
 * CSS information
 * file name	: style-sp.css
 * author		: libretto works
====================================**/
@media screen and (max-width: 767px) {
	
    /*/////////////////////////////////////////////////////////////////////////////


              // TOP //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    
	/* visual
	-------------------------------------------------- */
	.visual {
	    position: relative;
	    width: 100%;
	    height: 60vh;
	    padding-top: calc(50vh);
	    background: #FFFFFF;
	}
	.visual-main {
	    width: 100%;
	    height: 100%;
	    position: relative;
	}
	.visual-main::before {
	    content: "";
	    width: 100%;
	    height: 100%;
	    position: absolute;
	    left: 0;
	    top: 0;
	    background: rgba(42, 44, 46, 0.08);
	    z-index: 1;
	}
	.visual-main .thumb {
	    height: 100%;
	}
	.visual-ttl {
	    right: 4%;
	    top: -53%;
	}
	.visual-ttl .en-ttl {
	    font-size: 12.8vw;
	}
	.visual-ttl .ttl {
	    font-size: 1.0rem;
	    padding: 0 0 20px 0;
	   line-height: 2.2;
        transform-origin: right bottom;
        transform: scale(0.9);
	}
    .visual-ttl .ttl .ttl-name {
        display: block;
        font-size: 1.2rem;
        font-weight: 500;
        font-family: 'Cormorant Garamond', serif;
    }
	.visual-ttl .en-ttl .txtef-wrap:nth-child(1) {
	    padding-right: 0;
	}
	
    /* latest-blog
    -------------------------------------------------- */
    .latest-blog {
        position: relative;
        padding: 0 5.3333%;
    }
    .latest-blog-inner {
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
        display: block;
        padding: 20px 0 25px;
        line-height: 1.5;
    }
    .latest-blog .ttl {
        display: inline-block;
        width: auto;
        border-right: none;
        padding-right: 55px;
        margin: 0 0 8px;
        position: relative;
    }
    .latest-blog .ttl::after {
        content: "";
        width: 40px;
        height: 1px;
        background: #1a1a1a;
        position: absolute;
        right: 0;
        top: 50%;
    }
    .latest-blog a {
        width: 100%;
        font-size: 1.4rem;
    }
    .latest-blog a .date {
        float: none;
        padding: 0 0 4px;
        font-size: 1.3rem;
    }
    
    /* t-conceptArea
    -------------------------------------------------- */
    .t-conceptArea {
        padding: 50px 0 0;
        position: relative;
        z-index: 4;
        margin-bottom: -80px;
    }
    .t-conceptArea-img01 {
        width: 31%;
        position: absolute;
        right: 6.3333%;
        top: 240px;
        z-index: 1;
    }
    .t-conceptArea-img01::after {
        padding-top: 82%;
    }
    .t-conceptArea-main {
        width: 100%;
        display: block;
    }
    .t-conceptArea-side {
        width: 79.26%;
    }
    .t-conceptArea-img02::after {
        padding-top: 78%;
    }
    .t-conceptArea-block {
        width: 100%;
        padding: 55px 0 0;
    }
    .t-conceptArea-block-inner {
        padding: 0 6.6666% 70px;
    }
    .t-conceptArea-block .en-ttl {
        margin-bottom: 5px;
    }
    .t-conceptArea-block .ttl {
        font-size: 3.0rem;
        margin-bottom: 20px;
    }
    .t-conceptArea-block .txt {
        line-height: 2.2;
        margin-bottom: 10px;
    }
    .t-conceptArea-img03 {
        width: 62%;
        float: right;
    }
    .t-conceptArea-img03::after {
        padding-top: 75%;
    }

    /* t-aboutArea
    -------------------------------------------------- */
    .t-aboutArea {
        padding: 110px 0 80px;
    }
    .t-aboutArea-col2 {
        position: relative;
    }
    .bg-txt-sp {
        display: block;
        opacity: 0.6;
        transition: 0.3s;
        pointer-events: none;
        position: sticky;
        top: 100px;
        left: 0;
    }
    .onh .bg-txt-sp {
        opacity: 0.06;
    }
    .bg-txt-sp .en {
        font-size: 14.5vw;
        font-weight: 500;
        line-height: 1;
    }
    .t-aboutArea-side {
        width: 100%;
        position: static;
        top: 0;
        left: 0;
        padding: 3px 0 0;
        float: none;
    }
    .t-aboutArea-side .ttl {
        font-size: 1.6rem;
        margin-bottom: 25px;
        opacity: 0.6;
    }
    .t-aboutArea-side .txt {
        margin-bottom: 5px;
    }
    .t-aboutArea-main {
        padding: 70px 0 0 10%;
    }
    .t-about-list .block {
        padding-bottom: 40px;
    }
    .t-about-list .thumb::after {
        padding-top: 51.6%;
    }
    .t-about-list .block-cont {
        display: block;
        padding-top: 15px;
    }
    .t-about-list .block .numb {
        width: auto;
        height: 16px;
        position: absolute;
        top: 0;
        left: -16px;
        font-size: 1.6rem;
        line-height: 1;
        padding: 0 80px 0 0;
        transform: rotate(90deg);
        transform-origin: left top;
    }
    .t-about-list .block .numb::after {
        width: 60px;
    }
    .t-about-list .block-cont-inner {
        width: 100%;
    }
    .t-about-list .block .ttl {
        font-size: 1.8rem;
        margin-bottom: 7px;
    }
    .t-about-list .block .txt {
        font-size: 1.3rem;
    }
    
    /* thumblinkArea
    -------------------------------------------------- */
    .thumblinkArea {
        display: block;
        padding: 70px 0 0;
        position: relative;
    }
    .thumblinkArea .thumb.img-main {
        width: 93.3333%;
        z-index: 1;
    }
    .thumblinkArea .thumb.img-side {
        width: 21.3333%;
        position: absolute;
        right: 0;
        top: 100px;
        background: #cccccc;
    }
    .thumblinkArea .thumb.img-main::after {
        padding-top: 75%;
    }
    .thumblinkArea .thumb.img-side::after {
        padding-top: 320%;
    }
    .thumblinkArea .block {
        width: 100%;
        padding: 0 6.6666%;
        display: block;
    }
    .thumblinkArea .block-cont {
        position: relative;
        padding: 35px 0 0;
    }
    .thumblinkArea .block .sec-ttl {
        color: #1a1a1a;
        mix-blend-mode: normal;
        position: static;
        margin-bottom: 15px;
    }
    .thumblinkArea .block-cont-inner {
        width: 100%;
    }
    .thumblinkArea .block-cont-inner .txt {
        margin-bottom: 10px;
    }
    
    /* linkArea
    -------------------------------------------------- */
    .linkArea {
        padding: 70px 0;
    }
    .linkArea-col2 .block a {
        padding: 40px 0;
    }
	.linkArea-col2 .block a .sec-ttl .en {
        font-size: 3.8rem;
    }
	.linkArea-col2 .block a .sec-ttl .ttl {
        font-size: 1.3rem;
    }
    
    /* t-blogArea
    -------------------------------------------------- */
    .t-blogArea {
        padding: 60px 0 250px;
    }
    .t-blogArea .sec-subttl {
        margin-bottom: 30px;
        opacity: 0.6;
    }
    
    /* t-accessArea
    -------------------------------------------------- */
    .t-accessArea {
        padding-bottom: 80px;
    }
    .map {
        position: relative;
    }
    .map iframe {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
    }
    .t-accessArea .map {
        width: 93.3334%;
        margin-top: -150px;
    }
    .t-accessArea .map::after {
        display: block;
        content: "";
        padding-top: 90%;
    }
    .t-accessArea-inner {
        position: relative;
        padding-bottom: 0;
    }
    .t-accessArea .sec-ttl {
        margin-top: 15px;
    }
    .t-accessArea .txt {
        margin: 10px 0 0;
    }
    .t-accessArea-img {
        width: 100%;
        position: static;
        margin-top: 35px;
    }
    .t-accessArea-img.thumb::after {
        padding-top: 66.6666%;
    }
    
    /* instaArea
    -------------------------------------------------- */
    .instaArea {
        padding: 0 0 80px;
    }
    .insta-slider {
        margin: 20px 0 5px;
    }
    .insta-slider li {
        width: 45vw;
        margin-right: 5px;
    }
    .insta-slider .thumb::after {
        padding-top: 100%;
    }

    
    /*/////////////////////////////////////////////////////////////////////////////


              // Concept //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    .conceptArea {}
    
    /* concept-message-top
    -------------------------------------------------- */
    .concept-message-top {
        display: block;
        padding: 0 0 120px !important;
        margin: -40px 0 50px;
        position: relative;
    }
    .concept-message-top::after {
        height: 100px;
    }
    .concept-message-top .left-ttl {
        width: 100%;
        justify-content: flex-end;
        align-items: flex-end;
        flex-direction: column-reverse;
    }
    .concept-message-top .left-ttl .ttl {
        width: 100%;
        font-size: 3.2rem;
        line-height: 1.5;
        padding: 0 6.6666%;
        padding-bottom: 30px;
        box-sizing: border-box;
    }
    .concept-message-top-img {
        width: 45%;
        margin-bottom: 30px;
    }
    .concept-message-top-img::after {
        padding-top: 75%;
    }
    .concept-message-top .right-cont {
        width: 100%;
        padding: 0 6.6666%;
        box-sizing: border-box;
    }
    .concept-message-top .right-cont p {
        margin-bottom: 20px;
        font-size: 1.4rem;
    }

    /* concept-message-btm
    -------------------------------------------------- */
    .concept-message-btm {
        padding: 0 0 110px;
    }
    .concept-message-btm::before {
        height: 70px;
    }
    .concept-message-btm-img01 {
        width: 33%;
        position: absolute;
        right: 0;
        top: -170px;
    }
    .concept-message-btm-img01::after {
        padding-top: 75%;
    }
    .concept-message-btm-img02 {
        width: 18%;
        position: absolute;
        left: 0;
        top: -40px;
    }
    .concept-message-btm-img02::after {
        padding-top: 260%;
    }
    .concept-message-btm_lead {
        font-size: 1.9rem;
        line-height: 2.0;
        padding: 0 0 20px 5px;
    }
    .concept-message-btm_logo {
        width: 120px;
        margin: 0 auto 20px;
    }
    .concept-message-btm .ttl {
        font-size: 12.8vw;
    }
    
    
    /*/////////////////////////////////////////////////////////////////////////////


              // About //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    .aboutArea {
        padding-bottom: 110px;
        background: #ffffff;
    }
    
    /* about-lead
    -------------------------------------------------- */
    .about-lead {
        margin-bottom: 45px;
        position: relative;
    }
    .about-lead._alignC {
        text-align: center;
    }
    .about-lead .en-lead {
        font-size: 4.2rem;
        margin-bottom: 10px;
        margin-top: 25px;
    }
    .about-lead .lead {
        font-size: 1.8rem;
        margin-bottom: 25px;
    }
    .about-lead .txt {
        margin-top: 20px;
    }
    
    /* sec-feature
    -------------------------------------------------- */
    .sec-feature {
        padding: 70px 0 0;
    }
    .sec-feature-col2 {
        display: block;
        margin-top: 50px;
    }
    .sec-feature-col2 .block {
        width: 100%;
        padding: 45px 0 0;
        margin: 30px 0 0;
        border-bottom: none;
        border-top: 1px solid #d9d9d9;
    }
    .sec-feature-col2 .block-inner {
        margin-bottom: 25px;
    }
    .sec-feature-col2 .block-ttl {
        writing-mode: vertical-rl;
        width: 30%;
        position: relative;
    }
    .sec-feature-col2 .block-ttl .en-ttl {
        width: 16px;
        font-size: 1.3rem;
        line-height: 16px;
    }
    .sec-feature-col2 .block-ttl .en-ttl span {
        font-size: 2.0rem;
        padding: 3px 0 0 4px;
    }
    .sec-feature-col2 .block-ttl .en-ttl::after {
        left: 27%;
        bottom: -55px;
    }
    .sec-feature-col2 .block-ttl .ttl {
        font-size: 2.2rem;
    }
    .sec-feature-col2 .block-ttl .ttl._row2 {
        padding-right: 3%;
    }
    .sec-feature-col2 .block .thumb-wrap {
        width: 66%;
    }
    .sec-feature-col2 .block .thumb-wrap .numb {
        font-size: 9.0rem;
        left: -10px;
        top: -50px;
    }
    
    /* sec-facility
    -------------------------------------------------- */
    .sec-facility {
        padding: 80px 0 0;
        overflow: hidden;
    }
    .sec-facility-ttl-col2 {
        display: block;
        padding: 0 6.6666% 0 0 !important;
    }
    .sec-facility-ttl-col2::before {
        display: none;
    }
    .sec-facility-ttl-block {
        width: 100%;
        padding: 40px 0 40px 5.7%;
        box-sizing: border-box;
    }
    .sec-facility-ttl-col2 .thumb {
        width: 100%;
    }
    .sec-facility-ttl-col2 .thumb::after {
        padding-top: 75%;
    }
    .sec-facility-col3 {
        padding: 40px 0 55px;
    }
    .facility-list li {
        width: 47.5%;
        font-size: 1.2rem;
        margin-bottom: 15px;
        line-height: 1.75;
    }
    .facility-list li .thumb-wrap {
        margin-bottom: 5px;
    }
    .facility-list .plus {
        width: 25px;
        height: 25px;
        right: 10px;
        bottom: 10px;
    }
    .facility-list .plus::before,
    .facility-list .plus::after {
        width: 11px;
        top: 12px;
        left: 7px;
    }
    
    /* sec-flow
    -------------------------------------------------- */
    .sec-flow {
        background: #ffffff;
        color: #ffffff;
        padding: 70px 0;
        position: relative;
    }
    .sec-flow::before {
        content: "";
        width: 100%;
        height: 60%;
        background: #2a2c2e;
        position: absolute;
        left: 0;
        top: 0;
    }
    .sec-flow .cont-ttl {
        padding-right: 5.7142%;
    }
    .sec-flow .about-lead {
        padding-right: 5.7142%;
        margin-bottom: 35px;
    }
    .flow-slider .block {
        width: 78.5vw;
    }
    .flow-slider .block-inner {
        padding: 8px 0 5px 18px;
        margin: 25px 0 0 12px;
        font-size: 1.3rem;
        line-height: 1.85;
    }
    .flow-slider .block .en-ttl {
        font-size: 2.0rem;
        left: -7px;
        top: -68px;
    }
    .flow-slider .block .en-ttl span {
        font-size: 6.0rem;
        padding-left: 3px;
    }
    .flow-slider .block .ttl {
        font-size: 1.8rem;
        margin-bottom: 8px;
    }
    .flow-slider .block .ttl span {
        font-size: 1.4rem;
    }
    
    /* sec-after
    -------------------------------------------------- */
    .sec-after {
        padding-top: 0px;
    }
    .sec-after-col2 {
        display: block; 
    }
    .sec-after-col2 .thumb {
        width: 100%;
        margin-bottom: 20px;
    }
    .sec-after-col2 .thumb::after {
        padding-top: 75%;
    }
    .sec-after-col2-block {
        width: 100%;
        padding: 0 0 0 7.1428%;
        box-sizing: border-box;
    }
    
    
    /*/////////////////////////////////////////////////////////////////////////////


              // Course. Price //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    .coursetArea {
        padding-top: 60px;
    }
    .price-list {
        display: block;
        border-top: 1px solid #cccccc;
    }
    .price-list .block {
        padding: 20px 0 23px;
        border-top: none;
    }
    .price-list._col2 .block {
        width: 100%;
    }
    .price-list._col3 .block {
        width: 100%;
    }
    .price-list .block .ttl {
        font-size: 1.6rem;
        margin-bottom: 2px;
    }
    .price-list .block .price span {
        font-size: 2.8rem;
    }
    .price-list .block .note {
        font-size: 1.3rem;
    }
    .price-list .block .note-s {
        font-size: 1.1rem;
    }
    .course-cont {
        background: #f8f8f8;
        padding: 40px 0 70px;
    }
    .course-cont-inner {
        margin-bottom: 30px;
    }
    .price-list-box {
        padding: 55px 8% 50px;
        margin-top: -12px;
    }
    .course-cont .note-txt {
        margin-top: 30px;
    }
    
    
    /*/////////////////////////////////////////////////////////////////////////////


              // Trainer //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    .trainerArea {
        padding: 70px 0 110px;
    }
    .trainerArea::before {
        width: 50%;
        height: 580px;
    }
    .trainer-col2 {
        position: relative;
    }
    .trainer-col2 .left-img {
        width: 70%;
        position: relative;
        left: 0;
        top: 0;
        float: none;
        margin: 0 auto 35px;
    }
    .trainer-col2 .left-img .thumb::after {
        padding-top: 120%;
    }
    .trainer-col2 .right-cont {
        padding-left: 0;
    }
    .trainer-col2 .trainer-block {
        padding: 35px 0 0 10%;
        margin-bottom: 90px;
    }
    .trainer-col2 .trainer-name {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .trainer-col2 .trainer-name::after {
        width: 30px;
    }
    .trainer-col2 .trainer-name .ttl {
        font-size: 1.4rem;
    }
    .trainer-col2 .trainer-name .en {
        font-size: 3.2rem;
    }
    .trainer-col2 .right-cont .txt {
        margin-bottom: 35px;
    }
    .trainer-sns {
        margin-top: 30px;
    }
    .trainer-sns li {
        margin-right: 30px;
    }
    .trainer-sns li .icon {
        width: 40px;
        margin-right: 10px;
    }
    .trainer-sns li .en {
        font-size: 1.6rem;
    }
    
    
    /*/////////////////////////////////////////////////////////////////////////////


              // FAQ //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    .faqArea {
        padding-bottom: 110px;
    }
    .faq-list {
        margin-top: 30px;
    }
    .faq-list .block {
        padding: 0;
    }
    .faq-list .answer {
        padding: 0 0 25px;
        align-items: flex-start;
    }
    .faq-list .en {
        font-size: 2.4rem;
        font-weight: 500;
        width: 40px;
        line-height: 1;
    }
    .faq-list .answer .en {
        color: #eb0808;
        padding-top: 2px;
    }
    .faq-list .txt {
        width: calc(100% - 42px);
        padding: 20px 32px 20px 0;
    }
    .faq-list .answer .txt {
        padding: 0;
    }
    .faq-list .plus {
        width: 14px;
        right: 5px;
    }
    .faq-list .plus::after {
        width: 14px;
    }
    
	
    /*/////////////////////////////////////////////////////////////////////////////


              // Access //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    .accessArea {
        padding-bottom: 60px;
        background: #ffffff;
        position: relative;
    }
    .accessArea::before {
        width: 82%;
        height: calc(100% - 180px); 
    }
    .accessArea .map {
        margin-bottom: 50px;
    }
    .accessArea .map::after {
        padding-top: 100%;
    }
    .access-ttl {
        font-size: 2.2rem;
        padding-bottom: 10px;
        position: relative;
    }
    .access-col2 {
        display: block;
        padding: 30px 7.1428% 0 0;
    }
    .access-col2 .left-cont {
        width: 100%;
        padding-bottom: 60px;
    }
    .access-col2 .left-cont .btn {
        margin-top: 20px;
    }
    .access-col2 .right-img {
        width: 100%;
        display: block;
    }
    .access-col2 .right-img .thumb::after {
        padding-top: 75%;
    }
    
	/*/////////////////////////////////////////////////////////////////////////////


              // BLOG //
	  

	/////////////////////////////////////////////////////////////////////////////*/
	
	/* sec-blog-pickup
	-------------------------------------------------- */
	.sec-blog-pickup {
	    padding: 15px 0 60px;
        margin-bottom: 60px;
	}
	.sec-blog-pickup::before {
	    height: 160px;
	}
	.sec-blog-pickup .en-ttl {
	    font-size: 2.0rem;
	    margin-bottom: 15px;
	}
	.blog-pickup-block a {
	    display: block;
	}
	.blog-pickup-block .thumb {
	    width: 100%;
	}
	.blog-pickup-block .thumb::after {
	    padding-top: 75%;
	}
	.blog-pickup-block .block-inner {
	    width: 100%;
	    padding: 15px 0 0;
	}
	.blog-pickup-block .block-inner .ttl {
	    font-size: 1.6rem;
	    padding-bottom: 15px;
	    margin: 5px 0 5px;
	}
	.blog-pickup-block .block-inner .cate {
	    font-size: 1.2rem;
	    margin-bottom: 5px;
	}
    
	/* sec-blog-col2
    -------------------------------------------------- */
    .sec-blog-col2 {
        display: block;
        padding-bottom: 80px;
    }
    .sec-blog-col2._gry {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    
    /* sec-blog-main ---- */
    .sec-blog-main {
        width: 100%;
        border-top: 1px solid #cccccc;
        padding-top: 0;
    }
    .sec-blog-main-ttl {
        font-size: 1.7rem;
        font-weight: 500;
        margin: 25px 0 0;
    }
    
    /* blog-list ---- */
    .blog-list {
        display: block;
    }
    .t-blogArea .blog-list {
        margin-bottom: 30px;
    }
    .blog-list .block {
         border-bottom: 1px solid #cccccc;
    }
    .blog-list._col2 .block {
        width: 100%;
        margin-bottom: 0;
    }
    .blog-list._col3 .block {
        width: 100%;
        margin-bottom: 0;
    }
    .blog-list .block a {
        padding: 20px 0;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .blog-list .block .thumb {
        width: 105px;
    }
    .blog-list .block .thumb::after {
        padding-top: 100%;
    }
    .blog-list .block-inner {
        width: calc(100% - 125px);
        padding-top: 0;
    }
    .blog-list .block .date {
        font-size: 1.1rem;
    }
    .blog-list .block .ttl {
        padding: 3px 0 8px;
        margin-bottom: 2px;
        border-bottom: 1px solid #ebebeb;
    }
    .t-blogArea .blog-list .block .ttl {
        border-bottom: 1px solid #555658;
    }
    .blog-list .block .cate {
        font-size: 1.0rem;
    }
    .blog-list .block .ttl::after {
        content: "";
        width: 100%;
        height: 1px;
        background: #1a1a1a;
        position: absolute;
        left: 0;
        bottom: -1px;
        transform: scaleX(0);
        transform-origin: left top;
        transition: .3s;
    }
    .t-blogArea .blog-list .block .ttl::after {
        background: #d4d5d5;
    }
	
	/* sec-blog-side
	-------------------------------------------------- */
	.sec-blog-side {
	    width: 100%;
	    padding-top: 50px;
	}
	.blog-side-nav {
	    padding-top: 15px;
        margin-bottom: 30px;
	}
	.blog-side-nav .ttl {
        font-size: 1.3rem;
    }
	.cate-nav {
	    margin-top: 10px;
	}
	.cate-nav li {
	    line-height: 1.75;
	    margin: 5px 15px 5px 0;
	    padding: 0;
		display: inline-block;
		font-size: 1.4rem;
	}
	.archive-nav {
        margin-top: 0;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.archive-nav > li {
		width: 47%;
	    padding: 20px 0 18px;
		font-size: 1.4rem;
	}
	.archive-nav li > div::before,
	.archive-nav li > div::after {
	    width: 9px;
		right: 10px;
	}
	.month-archive-nav li {
		padding: 5px 0 0 10px;
	    font-size: 1.3rem;
	}
	.news-archive-nav {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.news-archive-nav li {
		width: 48%;
	}
	.news-archive-nav li a {	    
	    font-size: 1.4rem;
	}
	
	/* wp-pagenavi
	-------------------------------------------------- */
	.wp-pagenavi {
	    margin: 30px auto 10px;
	}
	.wp-pagenavi a {
	    width: 42px;
	    height: 42px;
	    margin: 0 5px 5px 0;
	    line-height: 40px;
	}
	.wp-pagenavi span.current,
    .wp-pagenavi span.extend {
	    width: 42px;
	    height: 42px;
	    margin: 0 5px 5px 0;
        line-height: 40px;
	}
    
	
	/*/////////////////////////////////////////////////////////////////////////////


              // Blog detail //
	  

	/////////////////////////////////////////////////////////////////////////////*/
	
	/* entry
	-------------------------------------------------- */
	.entry blockquote {
	    background: #f7f7f7;
	    padding: 25px 35px;
	    margin-bottom: 2em;
	}
	.entry h2 {
	    font-size: 2.2rem;
	}
	.entry h3 {
	    font-size: 1.8rem;
	    margin: 0 0 1em;
	    padding-bottom: 0.4em;
	}
	.entry h4 {
	    font-size: 1.6rem;
	}
    .entry .wp-video {
	    width: 100% !important;
	}
	.entry .wp-video video {
	    width: 100% !important;
	    height: auto;
	}
	
	/* sns-link
	-------------------------------------------------- */
	.sns-share {
	    padding: 45px 0 50px;
	}
	.sns-share__ttl {
	    margin-right: 15px;
	    padding-right: 45px;
	    font-size: 1.6rem;
	}
	.sns-share__ttl::after {
	    width: 30px;
	}
	.sns-share li {
	    height: 18px;
	    margin: 0 6px;
	}
	
	/* detail-nav
	-------------------------------------------------- */
	.detail-nav {
	    border-top: 1px solid #d9d9d9;
	    padding: 40px 10px 50px;
	    box-sizing: border-box;
	}
	.detail-nav ul {
	    width: 100%;
	    display: flex;
	    justify-content: space-between;
	    align-items: center;
	    margin: 0 auto;
	}


	/*sec-latestblog
	-------------------------------------------------- */
	.sec-latestblog {
	    padding: 50px 0 60px;
	}
	.sec-latestblog .sec-blog-col2 {
	    margin: 30px 0 0;
	}
	

	
	/*/////////////////////////////////////////////////////////////////////////////


              // Contact //
	  

	/////////////////////////////////////////////////////////////////////////////*/
	
    .reserve-line {
        width: 100%;
        margin: 0 auto -20px;
    }
    .reserve-line a {
        text-align: center;
        padding: 25px 20px;
    }
    .reserve-line a p {
        font-size: 1.9rem;
        line-height: 1.65;
        background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="44" height="42" viewBox="0 0 44 42"><path fill="rgb(38, 38, 38)" d="M44,17.9C44,8,34.1,0,22,0C9.9,0,0,8,0,17.9c0,8.8,7.8,16.2,18.4,17.6c0.7,0.2,1.7,0.5,1.9,1.1 c0.2,0.6,0.1,1.4,0.1,2c0,0-0.3,1.6-0.3,1.9c-0.1,0.6-0.4,2.2,1.9,1.2c2.3-1,12.7-7.5,17.3-12.8h0C42.5,25.4,44,21.8,44,17.9z M14.2,23.2c0,0.2-0.2,0.4-0.4,0.4H7.6h0c-0.1,0-0.2,0-0.3-0.1c0,0,0,0,0,0c0,0,0,0,0,0c-0.1-0.1-0.1-0.2-0.1-0.3v0v-9.6 c0-0.2,0.2-0.4,0.4-0.4h1.5c0.2,0,0.4,0.2,0.4,0.4v7.6h4.2c0.2,0,0.4,0.2,0.4,0.4V23.2z M18,23.2c0,0.2-0.2,0.4-0.4,0.4H16 c-0.2,0-0.4-0.2-0.4-0.4v-9.6c0-0.2,0.2-0.4,0.4-0.4h1.5c0.2,0,0.4,0.2,0.4,0.4V23.2z M28.6,23.2c0,0.2-0.2,0.4-0.4,0.4h-1.5 c0,0-0.1,0-0.1,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0 c0,0-0.1-0.1-0.1-0.1l-4.4-5.9v5.7c0,0.2-0.2,0.4-0.4,0.4h-1.5c-0.2,0-0.4-0.2-0.4-0.4v-9.6c0-0.2,0.2-0.4,0.4-0.4h1.5c0,0,0,0,0,0 c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0 c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0l4.4,5.9v-5.7 c0-0.2,0.2-0.4,0.4-0.4h1.5c0.2,0,0.4,0.2,0.4,0.4V23.2z M37.1,15.1c0,0.2-0.2,0.4-0.4,0.4h-4.2v1.6h4.2c0.2,0,0.4,0.2,0.4,0.4v1.5 c0,0.2-0.2,0.4-0.4,0.4h-4.2v1.6h4.2c0.2,0,0.4,0.2,0.4,0.4v1.5c0,0.2-0.2,0.4-0.4,0.4h-6.2h0c-0.1,0-0.2,0-0.3-0.1c0,0,0,0,0,0 c0,0,0,0,0,0c-0.1-0.1-0.1-0.2-0.1-0.3v0v-9.6v0c0-0.1,0-0.2,0.1-0.3c0,0,0,0,0,0c0,0,0,0,0,0c0.1-0.1,0.2-0.1,0.3-0.1h0h6.2 c0.2,0,0.4,0.2,0.4,0.4V15.1z"/></svg>') top center no-repeat;
        background-size: 34px auto;
        padding: 36px 0 0 0;
    }
    .reserve-line a p .shopname {
        font-size: 1.4rem;
    }
    
    /* contact-cont
    -------------------------------------------------- */
    .contact-cont {
        background: #f8f8f8;
        padding-top: 50px;
        padding-bottom: 70px;
    }	
	/* contact-block
	-------------------------------------------------- */
	.contact-block {
	    padding: 30px 6.15% 35px;
	}
	.contact-block-txt {
	    margin-bottom: 15px;
	}
	.contact-block dl {
	    padding: 10px 0 20px;
	    position: relative;
	    border-bottom: 1px solid #e5e5e5;
	}
	.contact-block dl dt {
	    width: 100%;
	    float: none;
	    padding: 10px 0 6px;
	    line-height: 1.5;
	}
	.contact-block dl dt.pT20 {
	    padding: 10px 0 15px;
	}
	.contact-block dl dt .note {
	    display: block;
	    font-size: 1.4rem;
	    margin: 20px 0 0;
	}
	.contact-block dl dd {
	    margin: 0;
	}
	.red {
	    color: #cb1212;
	}
	
	/* input
	-------------------------------------------------- */
	input[type="text"],
	input[type="password"],
	input[type="email"] {
	    padding: 15px 10px;
        margin: 5px 0;
	    font-size: 1.4rem;
        height: 50px;
	}
	input[type="text"].w240 {
	    width: 60%;
	}
	select {
	    width: 100%;
	    padding: 0 10px;
	    font-size: 1.4rem;
        height: 50px;
	}
	textarea {
	    height: 180px;
	    padding: 15px 10px;
	    font-size: 1.4rem;
	}
	
	/* radio, checkbox
	-------------------------------------------------- */
	.radio_text,
	.checkbox_text {
	    font-size: 1.4rem;
	}
	.wpcf7-checkbox::after {
	    width: 100%;
	}
	.radio_text span.wpcf7-list-item,
	.checkbox_text span.wpcf7-list-item {
	    width: 100%;
	}
	.radio_text .wpcf7-list-item-label,
	.checkbox_text .wpcf7-list-item-label {
	    display: inline-block;
	    width: auto;
        padding: 5px 0 5px 35px;
	}
	
	/* form-btn
	-------------------------------------------------- */
	.form-btn {
	    padding-top: 30px;
	}
	.form-btn .privacy-txt {
	    margin-bottom: 25px;
	}
	.form-btn ul {
	    display: block;
	}
	.form-btn ul li {
		width: 100%;
	    margin: 10px 0;
	}
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	    width: 100%;
	    height: 60px;
	    font-size: 1.5rem;
	}
	
    /* contact-note
    -------------------------------------------------- */
    .contact-note {
        font-size: 1.3rem;
        padding: 15px;
        margin-bottom: 20px;
    }
    
	/* form-btm-txt
	-------------------------------------------------- */
	.form-btm-txt {
	    display: block;
	    font-size: 1.2rem;
	    margin-top: 30px;
	}
	
	/* complete-display
	-------------------------------------------------- */
	.complete-display {
	    padding: 10px 0 20px;
	}
	.complete_ttl {
	    font-size: 2.0rem;
	}
	.complete-display .btn {
	    margin-top: 10px;
	}
	
	
	/*/////////////////////////////////////////////////////////////////////////////


              // Privacy Policy //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    .otherArea {
        padding-bottom: 70px;
    }
	
	
}